/*
Theme Name:     Smartscreen child theme
Description:    Child theme for Smartscreen
Author:         Alan
Template:       smartscreen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../smartscreen/style.css");

#controls-wrap, #main{border-top:none!important;}
 
/* = Menu
------------------------------------------------------- */
.entry ul li {
    list-style-position: none;
    list-style-type: none;
   
}

#main .entry .bootstraps h3{font-size:150%}
#main .entry .bootstraps h4{font-size:120%}

.bootstraps .titlePriceRow .price{
    float: right;

}


.titlePriceRow {
    margin-bottom: 5px;
	margin-top: 20px;
}

.titlePriceRow h4 {
    display: inline;
    overflow: hidden;
}

.about {
    border-top: 1px solid white;
    font-size: 95%;
    padding-top: 2em;
    margin-top: 2em;
    line-height: 120%;
}
div.menu ul{
	padding-left: 3px;
}



span#menu-toggle{display:none;}

#menu-wrap{background-image:none}


#menu {
    margin: 0;
    width: 170px;
}


.jqueryslidemenu ul li {
    margin: 8px 0;
    padding: 4px 0 10px;

}

#nav a:active, #nav a:link, #nav-horizontal ul li a {
    font-size: 15px;
    letter-spacing: 0.03em;
}

#text-2 a{ /* BOOK NOW text */
    border: 2px solid #000;
    margin-left: -9px;
    padding: 9px;
	color:#000;
    width: 181px;
    display: block;
}
#text-2 a:hover{ /* BOOK NOW text */
    border: 2px solid #e66000;
	color:#e66000;
}
blockquote {
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  /*display: inline;*/
}
#main:hover, #sidebar:hover, #menu-wrap:hover {
    background: rgba(255, 255, 255, 0.97) none repeat scroll 0 0;
}
#main, #sidebar, #menu-wrap{
	transition-duration: 0.6s;
}
#entries .page-title, #entries .post-item {
    border-bottom: 1px solid #000;
}
.portfolio #filters {
    display: none;
}
#portfolio .folio-cats{
	display:none;
}
.widget .textwidget {
    color: #000;
}

.widget p.date{
	font-size:80%;
}
.widget .photoStory{
	
	margin:2px;
}
.widget .photoStory img{
	display: block;
    margin: 0 auto;
}

.widget .news-item {
    border-top: 1px solid black;
    padding: 14px 0;
}
.widget .news-item h4 {
	
}

.widget .news-item h4::first-line {
    font-size: 14px;
    font-weight: bold;
}
/* = Menu
------------------------------------------------------- */
span#entries-toggle{display:none;}


/* = Booking Page
------------------------------------------------------- */


p.terms{width:460px;}


/* = Hide Homepage link from menu
------------------------------------------------------- */
div.menu ul li.page_item.page-item-47{display:none;}




/* =Voucher
------------------------------------------------------- */
.square{width: 23%;
margin: 0px 0 0 0;
padding-bottom: 2%;
background-color: transparent;
float:left;
border:1px solid white;
}

.square p{text-align: center; font-size: 25px; padding-top:40%;}

.square:hover{background-color: red;}



/* Central opening hours and contact
------------------------------------------------------- */
#page_center_left {
    float: left;
    width: 350px;
}
#page_center_right{
float:right;
}

/* =footer
------------------------------------------------------- */
a#shutdown{display:none;}
p.copyright{padding-bottom: 20px; width: 600px;}
img#tray-arrow{display:none;}


/* =Hide facebook sidebar on all but home page
------------------------------------------------------- */


#wrap.has-leftsidebar #sidebar
	{display:none;}
.page-id-47 #wrap.has-leftsidebar #sidebar
	{display:block;}
#wrap.has-leftsidebar #main
	{float:none;}
.page-id-47 #wrap.has-leftsidebar #main
	{float:right;}



/* = MEDIA QUERIES
------------------------------------------------------- 
------------------------------------------------------- 
------------------------------------------------------- 
------------------------------------------------------- */

/* =Media Queries - above 1224
------------------------------------------------------- */
@media screen and (min-width:1224px){
.square{
    padding-bottom: 5%;
    text-align: center;}

}

/* =Media Queries - between 481 to 1223px - Vouchers Page
------------------------------------------------------- */
@media screen and (min-width:481px) and (max-width:1223px){
div.grid-30.square{width:48%;}
.square{
    padding-bottom: 5%;
    text-align: center;}

}

/* =Media Queries - between 481 to 768px - Vouchers Page
------------------------------------------------------- */
@media screen and (min-width:481px) and (max-width:649px){
div.grid-30.square{width:48%;}

}

/* =Media Queries - between 650 to 768px - Vouchers Page
------------------------------------------------------- */
@media screen and (min-width:650px) and (max-width:768px){
div.grid-30.square{width:30%;}

}

/* =Media Queries - below 481 - vouchers
------------------------------------------------------- */
@media screen and (max-width:481px){
.square{
    padding-bottom: 5%;
    text-align: center;}

}

/* =Media Queries - between 481 1223px - vouchers
------------------------------------------------------- */
@media screen and (min-width:481px) and (max-width:1223px){
div.grid-30.square{width:48%;}

}









/* =Media Queries - above 1410px /* = TEAM Page
------------------------------------------------------- */
@media screen and (min-width: 1410px){

	.page-id-28 #wrap.clearfix.has-leftsidebar { }
   

}


/* =Media Queries - below 1409px /* = TEAM Page
------------------------------------------------------- */
@media screen and (max-width: 1409px){


}




/* =Media Queries - above 1224px;
------------------------------------------------------- */
@media screen and (min-width: 1224px){
	
	div#wrap.clearfix.has-leftsidebar{left:290px;}
   /*.page-id-26 p{float:left; width:45%; margin-right:10px;}*/

}




/* =Media Queries - below 999px;
------------------------------------------------------- */

@media screen and (max-width: 999px){
.menu{margin-top:20px;}
/*.page-id-26 p{width:46%;}*/
div#menu div.menu ul li{text-align:center; line-height:20px;}

/*.page-id-26 p{float:left; width:100%;}*/



}




/* =Media Queries - between 998 1223px;
------------------------------------------------------- */
@media screen and (min-width:998px) and (max-width:1223px){
	div#wrap.clearfix.has-leftsidebar{left:230px;}

div.rsSBlock.abBlackBox{width:150px!important;}
}








/* =Media Queries - above 999px;
------------------------------------------------------- */
@media screen and (min-width:999px){
  

#menu-wrap {
    width: 180px;
    padding-left:20px;
	}

}




/* =Media Queries - below 480px;
------------------------------------------------------- */
@media screen and (max-width:480px){
	.square{width:98%;}
.square p{padding-top: 20%; }
}

div#menu li.page_item{
	padding-bottom:8px;
}